<!doctype html>
	<html>
	
		<head>
		<pre>
		<p style=”font-size:20px”>
		<b>PUISI PAHLAWAN
		KARYA: RAYHANDI</b>
		</font>
		</pre>
		</head>
		
		<body>
		<p>
		<p align=”center”>
		<h1>HARI INI</h1>
		</p>
		</pre>
		
		<pre>
		<font color=”blue”>
		Hari ini berdiri di depan cermin
		Memandang rupa hingga busana 
		Memandang diri yang takjub 
		Dengan lihai kita berlenggo </font>
		</pre>
		
			<pre>
			Hari ini lihatlah wajah wajah kita  
			Keras tanpan urat malu 
			Bagian tembok Benton 
			Terpancar dengan bangga
			</pre>
		
		<pre>
		<font color=”blue”>Hari ini kita berdiri 
		Di bumi hitam begam 
		Di air biru jernih 
		Di udara putih bersih </font>
		</pre>
			
			
			<pre>
			tapi tahukah dikau? 
			Bumi yang kita pijam adalah keringat para pahlawan</li>
			Mereka berjuang untuk tanah yg kita pijak untuk air yang kita minum </li>
			</pre>
			
		<pre>
		<font color=”blue”>Hingga saat ini 
		kita bisa terbang tanpa terkurang 
		Bisa bertriak tanpa bekapan 
		Itu semua Karna jasanya </font>
		</pre>
</ol>

	<ul>  Terma Kasih Pahlawan:
	</ul>
	</body>
	
	
</html>	